﻿/* ############################## CLASSI GENERALI #################################*/

.clear
	{
		clear:both;
	}  
	
.clearAll
    {
		clear: both; 
		line-height: 15px; 
		display: block;
    }    

.blockAnchor
    {
		font-size:1px;
		line-height:1px;
		color:#ffffff;
		position:absolute;
    }
.displayNone
    {
        display:none;
    }          

.floatLeft
	{
		float:left;
	}
.floatRight
	{
		float:right;
	}
.alignLeft
	{
		text-align:left;
	}
.alignRight
	{
		text-align:right;
	}	
.alignCenter
	{
		text-align:center;
	}	
.errorLabel
{
	color:Red;
	}
	
.width10{width:10%;}	
.width15{width:15%;}	
.width20{width:20%;}	
.width25{width:25%;}
.width30{width:30%;}
.width35{width:35%;}	
.width40{width:40%;}	
.width45{width:45%;}	
.width50{width:50%;}
.width55{width:55%;}	
.width60{width:60%;}	
.width65{width:65%;}	
.width70{width:70%;}
.width75{width:75%;}	
.width80{width:80%;}
.width85{width:85%;}
.width90{width:90%;}	
.width95{width:95%;}	
.width100{width:100%;}

/* ###############################################################################*/	